@charset "UTF-8";
/* CSS Document */
html {
    font-size: 62.5%;
    color: #414656;
}

/* ********* 全体 ********** */
.morebtnWrap{
	text-align: center;
	padding-top: 3%;
}
.moreBtn{
	width: 80%;
	max-width: 45rem;
	margin: 0 auto;
	background-color: #900000;
	color: #fff;
	text-align: center;
	transition: all 0.3s;
	padding: 1% 0;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 1.8rem;
}
.moreBtn::after{
	content: "";
	background: url(../img/voicebtn-arrow.svg) no-repeat center / contain;
	display: inline-block;
	width: 1.5rem;
	height: 1.5rem;
}
.spanBr{
	display: inline-block;
}

@media screen and (max-width: 959px) {
	.moreBtn{
		width: 85%;
		max-width: 45rem;
		padding: 3% 0;
	}
}
@media screen and (max-width: 599px) {

}



/* ********* pageTitle ********** */
#pageTitle{
	padding: 0;
}

@media screen and (max-width: 959px) {

}
@media screen and (max-width: 599px) {

}



/* ********* voiceIntro ********** */
#voiceIntro{
	background-color: #004C54;
	padding: 7% 0;
}
.voiceWrap{
	color: #fff;
	text-align: center;
}
.voiceWrap > div{
	width: 48%;
}
.voiceWrap div h3{
	border-bottom: 1px solid #fff;
	padding-bottom: 3%;
	margin-bottom: 3%;
	font-size: clamp(2rem, 3.3vw ,2.8rem);
	/* letter-spacing: .4rem; */
	line-height: 1.7;
}
.voiceWrap div div{
	font-size: clamp(1.6rem, 2.6vw ,2.2rem);
	line-height: 1.7;
}
.voiceWrap .rankImg{
	display: flex;
	align-items: center;
	max-width: 65rem;
}
@media screen and (max-width: 959px) {
#voiceIntro{
	padding: 9% 0 12%;
}
.voiceWrap{
	display: block;
}
.voiceWrap > div{
	width: 96%;
	margin: 0 auto;
}
.voiceWrap .rankImg{
	margin-top: 10%;
}
}
@media screen and (max-width: 599px) {

}



/* ********* voiceDetail ********** */
/* voice全体 */
#voiceDetail{
	background-color: #FCF9E3;
	padding: 5% 0 7%;
}
.rankWrap{
	background-color: #fff;
	filter: drop-shadow(1px 1px 3px #000);
	margin-top: 5%;
	padding: 5% 0 7%;
}
.rankWrap:nth-child(4){
	margin-bottom: 5%;
}
.rankBox{
	max-width: 100rem;
	margin: 0 auto;
	width: 96%;
}
.rankBox .rankL{
	width: 60%;
}
.rankBox .rankR{
	width: 38%;
	display: flex;
	align-items: center;
}
.rankBox .rankR img{
	margin-top: 4%;
}
.rankBox .rankL > div{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 2%;
	align-items: stretch;
}
.rankL h4{
	width: 90%;
    margin: 0 auto 2%;
}
/* 第1位 */
.locBox{
	width: 32%;
	background-color: #ECEEEF;
	min-width: 16.5rem;
	margin: 1% 0;
}
.locBox div p{
	text-align: center;
	line-height: 1.1;
	font-size: 2rem;
	padding-bottom: 5%;
}
.locBox span.locCap01{
	font-size: 60%;
}
.locBox span.locCap02{
	font-size: 80%;
}
.locBox span.locCap03{
	font-size:150%;
	color: #900000;
}
/* 第2位 */

/* 第3位 */
.roomplanBox{
	width: 49%;
}
.roomplanBox p,
div.rankRtxt{
	font-size: clamp(1.2rem, 2.3vw ,1.8rem);
	letter-spacing: normal;
}
div.rankR.rankRtxt{
	align-items: flex-start;
}
.rankSub{
	border: 1px solid #000;
	font-size: clamp(1.6rem, 3vw ,2.4rem);
	padding: 1% 2%;
	margin: 4% auto 2%;
	line-height: 1.3;
	position: relative;
}
.rankSub p{
	text-align: center;
}
#owners-voice .caption{
	position: relative;
    top: -1rem;
}
.capImgEx {
	position: relative;
}
.capImgEx::after {
	content: '当社施工例';
	position: absolute;
	font-size: 10px;
	color: #000;
	right: 0.5em;
	bottom: 0.1em;
	letter-spacing: 0em;
}
/* 第4位 */
#owners-voice .rank04 .caption{
	position: relative;
    top: -0.7rem;
}

@media screen and (max-width: 959px) {
	.rankWrap{
		padding: 8% 0 10%;
	}
	.rankBox{
		display: block;
	}
	.rankBox .rankL,
	.rankBox .rankR{
	width: 96%;
	margin: 0 auto;
	}
	.rankSub{
		width: 96%;
	}
	.rankBox .rankL > div{
		padding: 0 5%;
	}
	div.rankR.rankRtxt{
		padding: 0 5%;
	}
	.rankR img{
		max-width: 50rem;
		margin: 0 auto;
		width: 70%;
	}
	#owners-voice .caption{
		top: -0.8rem;
	}
	#owners-voice .rank04 .caption{
		position: relative;
		top: -0.4rem;
	}
}
@media screen and (max-width: 599px) {
	.rankWrap{
		padding: 10% 0 13%;
	}
	.rankL h4{
		width: 100%;
	}
	.rankBox .rankL > div{
		padding: 0;
	}
	div.rankR.rankRtxt{
		padding: 0;
	}
	.locBox{
		width: 48%;
		min-width: 10rem;
	}
	.locBox div p{
		font-size: 1.6rem;
		padding-bottom: 3%;
	}
	.rankSub{
		margin: 5% auto 3%;
	}
	.rankR img{
		max-width: 35rem;
		width: 90%;
	}
	#owners-voice .caption{
		top: -0.5rem;
		font-size: 10px;
	}
	#owners-voice .rank04 .caption{
		position: relative;
		top: -0.2rem;
		font-size: 10px;
	}

}









